\alias{gtkToolItemGetHomogeneous}
\name{gtkToolItemGetHomogeneous}
\title{gtkToolItemGetHomogeneous}
\description{Returns whether \code{tool.item} is the same size as other homogeneous
items. See \code{\link{gtkToolItemSetHomogeneous}}.}
\usage{gtkToolItemGetHomogeneous(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkToolItem}}]  a \code{\link{gtkToolItem}} }}
\details{  Since  2.4}
\value{[logical]  \code{TRUE} if the item is the same size as other homogeneous
item.s}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
